Retrieves the properties and relationships of a customer return reason object for Business Central.
HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline.
GET businesscentralPrefix/companies({id})/customerReturnReasons({id})
Request headers
| Header | Value |
|---|---|
| Authorization | Bearer {token}. Required. |
Request body
Don't supply a request body for this method.
Response
If successful, this method returns a 200 OK response code and a customerReturnReason object in the response body.
Example
Request
Here's an example of the request.
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/customerReturnReasons({id})
Response
Here's an example of the response.
{
"id": "6ea22bf6-a449-ee11-ad0b-a1422c0f7f1f",
"code": "VARIANT",
"description": "Wrong item variant"
}
Related information
Tips for working with the APIs
customerReturnReason
DELETE customerReturnReason
POST customerReturnReason
PATCH customerReturnReason